.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3906d115-e705-8a17-d96d-ac771ecaa8b4 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-00b3df0c-f106-36ff-dfcb-926ceec15d85 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a201881d-16bc-5795-88a2-937d40880759 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9b322591-dfc5-1bdd-0347-72d39ece4612 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b46c705f-e519-d6e7-d814-731c0707e4ca {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
